<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15510"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Medium.ttf">
            <string>Roboto-Medium</string>
        </array>
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="BSRatingCell" rowHeight="159" id="KGk-i7-Jjw" customClass="BSRatingCell" customModule="FitKout" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="348" height="159"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="348" height="159"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="temp_circuit" translatesAutoresizingMaskIntoConstraints="NO" id="18y-a9-2Sh">
                        <rect key="frame" x="15" y="15" width="40" height="40"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="40" id="V7k-zY-h9V"/>
                            <constraint firstAttribute="height" constant="40" id="ZYg-IO-m8O"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                <integer key="value" value="20"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0DP-pG-1H7">
                        <rect key="frame" x="15" y="101" width="318" height="17.5"/>
                        <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="15"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="nS0-RX-a7R" customClass="StarsView" customModule="FitKout" customModuleProvider="target">
                        <rect key="frame" x="15" y="61" width="200" height="30"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <color key="tintColor" systemColor="systemYellowColor" red="1" green="0.80000000000000004" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="200" id="lwb-JU-8z5"/>
                            <constraint firstAttribute="height" constant="30" id="yWh-l6-T68"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZhE-jj-M0A">
                        <rect key="frame" x="65" y="26" width="273" height="20"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="20" id="wnZ-PB-DsA"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="15"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="ZhE-jj-M0A" firstAttribute="leading" secondItem="18y-a9-2Sh" secondAttribute="trailing" constant="10" id="1vS-zU-1NA"/>
                    <constraint firstItem="nS0-RX-a7R" firstAttribute="top" secondItem="ZhE-jj-M0A" secondAttribute="bottom" constant="15" id="CJ7-uo-eKk"/>
                    <constraint firstItem="18y-a9-2Sh" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="15" id="Hs6-kr-S1Y"/>
                    <constraint firstItem="ZhE-jj-M0A" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="26" id="M9p-cg-eae"/>
                    <constraint firstItem="18y-a9-2Sh" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="QJy-Ni-aVx"/>
                    <constraint firstAttribute="trailing" secondItem="0DP-pG-1H7" secondAttribute="trailing" constant="15" id="aXf-Jz-Gur"/>
                    <constraint firstItem="0DP-pG-1H7" firstAttribute="top" secondItem="nS0-RX-a7R" secondAttribute="bottom" constant="10" id="fMy-ee-BOF"/>
                    <constraint firstItem="nS0-RX-a7R" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="gBA-pQ-pBG"/>
                    <constraint firstAttribute="trailing" secondItem="ZhE-jj-M0A" secondAttribute="trailing" constant="10" id="gal-mW-VZN"/>
                    <constraint firstItem="0DP-pG-1H7" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="hMo-6Z-YJn"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="imgRater" destination="18y-a9-2Sh" id="5eP-gi-KC7"/>
                <outlet property="lblCmt" destination="0DP-pG-1H7" id="GMR-Ki-Hzq"/>
                <outlet property="lblRater" destination="ZhE-jj-M0A" id="xBh-8d-HFn"/>
                <outlet property="ratingBarView" destination="nS0-RX-a7R" id="N1D-he-hMP"/>
            </connections>
            <point key="canvasLocation" x="149.27536231884059" y="148.32589285714286"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="temp_circuit" width="620" height="347"/>
    </resources>
</document>
